@media (min-width: 992px) and (max-width: 1399px) {

:root {
  --main-container: 960px;
  --radzel-margin: 120px;    
}

body {
	font-size: 16px;
}

.menu {
    display: none;
}

.divMenu {
    padding-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
}

.divMenuLogo {
    margin-right: 30px;
}

.divMenuLogo img{
    height: 80px;
}

.divMenuLeftItem {
    font-size: 20px;    
    padding-right: 30px;
}

.divMenuTop {
    font-size: 14px;
}

.main-desсription  p {
    width: 400px;
}

.main {
    height: 80vh;
    padding-top: 30px;
}

.swiper-wrapper img {
    width: 380px;
}

.razdel-map {
    margin-top: 10px;
}

.razdel-map__height {
    height: 420px;
}

.razdel-place-item p {
    padding-top: 20px;
}

.razdel-style_foto {
    padding-top: 10px;
    padding-bottom: 20px;
}

.razdel-place-item div{
    width: 100%;
}

.razdel-step-item div{
    width: 100%;
}

.razdel-additional-item {
    width: 320px;
}

.razdel-additional-item p {
    width: 280px;
}

.razdel-consultation {
    height: 70vh;
}    

.razdel-separation-lead {
    font-size: 24px;
}


h1 {
    font-size: 30px;
    padding-bottom: 10px;
    margin-right: 90px;    
}

h2 {
     font-size: 30px;
}

h3 {
    font-size: 2.0rem;
    margin-bottom: 10px;
}

.div-quiz-autor {
    width: 320px;
}

.div-quiz-autor-foto {
    right: calc((320px - 240px)/2);
}

.div-quiz-autor-foto img {
    width: 400px;
}

.div-quiz-background-text {
    margin-left: calc(591px/2 - 100px/2);
}

.div-consultation-text-1 {
    margin-top: 120px; 
    margin-bottom: 40px;    
}

.div-consultation-text-2 {
    margin-top: 80px;
}

.menu-left-item {
    margin-right: 20px;
}


.button-large {
    font-size: 20px;
    height: 100px;
    padding-right: 30px;
    padding-left: 30px;
}

.button-normal {
    width: 280px;
    height: 60px;
}

.p-desсription-1 {

}

.p__big {
    font-size: 60px;
}

.p__big-2 {
    font-size: 90px;
}

.p__middle {
    font-size: 20px;
    width: 250px;
}

.p-desсription-3 {
    font-size: 28px;
}

.p-footer__name {
    font-size: 28px;
    width: 500px;
}

.p-footer__phone {
    font-size: 24px;
}

.p-footer__adress {
    font-size: 24px;    
}


}
